@charset "utf-8";
/* CSS Document */

/*
 Theme Name:     Divi Child
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com/gallery/divi/
 Template:       Divi
 Version:        2.3.1
*/
 
@import url("../Divi/style.css");
 
/* = Contact From
------------------------------------------------------- */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #888 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

.wpcf7-response-output {
color: #fff !important;
}

/* =Theme customization starts here
------------------------------------------------------- */


.fpicon {
 width: 30px;
}

.fpimg {
 width: 100px;
}





/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 



}





/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

.fpimg {
 width: 50px;
 height: 20px;
}   

}





/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {



}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {



}
/* =Mobile Parallax
------------------------------------------------------- */

#parallaxtest {
background-image: url('/wp-content/uploads/2016/02/resultzcorp-Business-meeting.jpg');
background-attachment:fixed;
}

/* =iPad Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#parallaxtest {
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('/wp-content/uploads/2016/02/resultzcorp-Business-meeting.jpg');
background-repeat:no-repeat;
display:block;
position:fixed;
z-index:-1;
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
margin-top:-160px;
}

}



/* =iPad Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

#parallaxtest {
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('/wp-content/uploads/2016/02/resultzcorp-Business-meeting.jpg');
background-repeat:no-repeat;
display:block;
position:fixed;
z-index:-1;
width:100%;
background-size: 100% auto;
background-position:0 0;
height:100vh !important;
margin-top:-160px;
}

}


/* =iPhone Portrait
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : portrait) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-color:transparent !important;
}

#parallaxtest:before {
content:"";
background-image: url('/wp-content/uploads/2016/02/resultzcorp-Business-meeting.jpg');
background-repeat:no-repeat;
display:block;
position:fixed;
z-index:-1;
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
margin-top:-160px;
}

}





/* =iPhone Landscape
----------------------------------------------------------- */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) 
and (orientation : landscape) {

.et_pb_button {
padding: 5px 10px;
}

#parallaxtest {
background-color:transparent !important;
}
#parallaxtest:before {
content:"";
background-image: url('/wp-content/uploads/2016/02/resultzcorp-Business-meeting.jpg');
background-repeat:no-repeat;
display:block;
position:fixed;
z-index:-1;
width:100%;
background-size: auto 100%;
background-position:0 0;
height:100vh !important;
margin-top:-160px;
}

}
